<!DOCTYPE html>
<html lang="ru">


  <head>
      <meta charset="utf-8"/>
       <title>Kikoriki</title>
       <link href="style.css" rel="stylesheet">
       <link href="https://c7.hotpng.com/preview/7/64/896/computer-icons-shutdown-button-logo-power.jpg" rel="icon">
  </head>


  <body>


    <header id="header_site">
			<div id="logo_and_name">
				<img id="logo" src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcTzzlUVdrdu76PyYRVNbWfPb2F130zZf8t1Mw&usqp=CAU" alt="Logo" />
				<h1>Толстый Кот - Аэрофлот</h1>
      </div>
    </header>


    <nav id="tablelinks">
        <div class ="button"><a href="#list">Ссылки</a></div>
      <div class ="button"><a href="#table">Таблица</a></div>
    <div class ="button"><a href="#form">Форма</a></div>
  <div class ="button"><a href="#end">В конец страницы</a></div> 
      </nav>  


    <div id="main">
      <div id="links_list">
    <h2 id="list">Нумерованный список ссылок</h2>
    <ol>
      <li><a href=http://www.example.com id="gohere">Абсолютная гиперссылка на главную страницу сайта example.com</a> </li>
      <li><a href=https://www.example.com>Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a> </li>
      <li><a href="ftp://example.com/myfile.zip">Ссылка на файл на сервере FTP без авторизации</a></li>
      <li><a href="ftp://user:password@example.com/myfile.zip">Ссылка на файл на сервере FTP с авторизацией</a></li>
      <li><a href="https://ru.wikipedia.org/wiki/Якорь#Типы_современных_якорей">Ссылка на фрагмент страницы некоторого сайта</a></li>
      <li><a href="#gohere">Ссылка на фрагмент текущей страницы</a></li>
      <li><a href="https://www.youtube.com/watch?v=u9jGGiqjwf4&t=37">Ссылка с двумя параметрами URL</a></li>

      <li>список ссылок основной навигации сайта с подписями title
        <br>
        <ul>
          <li><a href="#list">Ссылки</a></li>
          <li><a href="#form">Форма</a></li>
          <li><a href="#table">Таблица</a></li>
        </ul>
      </li>

      <li><a>Ссылка без href</a></li>
      <li><a href="">Ссылка с пустым href</a></li>
      <li><a href="https://www.smeshariki.ru" rel="nofollow">Ссылка, по которой запрещён переход поисковиками</a></li>
      <li>
        <!-- <noindex> -->
        <a href="http://example.com/" rel="noindex">Ссылка, запрещённая для индексации поисковиками</a>
        <!-- </noindex>  -->
      </li>
      <li><a href="http://example.com/">Контекстная ссылка</a> в тексте абзаца</li>
      <li><a href="https://ru.wikipedia.org/wiki/Венеция">
                  <img src="https://public.mishka.travel/images/two_square_mini/7d6c5f175c8c7d3.jpg" width="512" height="265" alt ="picture">
          </a>
      </li>
      <li>
        <img src="public_unnamed.jpg" width="512" height="265" alt="kompukter" usemap="#MSI">
        <p><map name="MSI">
          <area shape="poly" coords="110,55,206,55,111,171,210,171" href="https://ru.msi.com/Graphics-card/GeForce-RTX-2080-Ti-DUKE-11G" alt="Информация">
        </map></p>
      </li>
      <li><a href="./listform.html">Относительная ссылка на страницу в текущем каталоге</a></li>
      <li><a href="./news/listform.html">Относительная ссылка на страницу в каталоге about</a></li>
      <li><a href="../news/dblistform.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
      <li><a href="../../news/dblistform.html">Относительная ссылка страницу в каталоге двумя уровнями выше</a></li>
      <li><a href="/">Сокращенная ссылка на главную</a></li>
      <li><a href="/pendragon">Сокращенная ссылка на внутреннюю</a></li>
    </ol>
    </div>


    <div id="new_table">
    <a id="table"></a>
    <table >
      <tr>
        <th colspan="4">Расписание занятий</th>
      </tr>
      <tr>
        <td>День/Время</td>
        <td>8:00</td>
        <td>11:30</td>
        <td>13:10</td>
      </tr>
      <tr>
        <td>Понедельник</td>
        <td>Первой пары нет!</td>
        <td>ООП</td>
        <td>Дифференциальные уравнения</td>
      </tr>
      <tr>
        <td>Вторник</td>
        <td>Первой пары нет!</td>
        <td>Дифференциальные уравнения</td>
        <td>Математический анализ</td>
      </tr>
      <tr>
        <td>Среда</td>
        <td>Разработка WEB-интерфейса</td>
        <td>Алгоритмы и анализ сложности</td>
        <td>Четвертой пары нет!</td>
      </tr>
      <tr>
        <td>Четверг</td>
        <td>Математический анализ</td>
        <td>Разработка WEB-интерфейса</td>
        <td>Алгоритмы и анализ сложности</td>
      </tr>
      <tr>
        <td>Пятница</td>
        <td>ООП</td>
        <td>Физкультура</td>
        <td>Лекция по разработке WEB-интерфейса</td>
      </tr>
    </table>
    </div> 


    <div id="user_form">
    <h2 id="form"> ФОРМА </h2>
    <form action="send_info" method="POST">
          <label class="textStyle">
                 Введите имя
                <br>
                <input name="name" value="Этим мальчиком был Альберт Эйнштейн">
          </label>
          <br>
          <label class="textStyle">
                  Введите eMail
                  <br>
                  <input name="mail" value="Your_Mail@mail.ru" type="email">
          </label>
          <br>
          <label>
         Дата рождения:<br />
        <input name="field-date"
          value="2020-09-14"
          type="date" />
      </label><br />
            <label class="textStyle">
                    Выберите пол
                    <br>
                    <input type="radio" checked="checked" name="pol" value="Значение1">
                           Муж
            </label>
            <label class="textStyle">
                    <input type="radio" name="pol" value="Значение2">
                           Жен
            </label><br>
            <label class="textStyle">
                        Выберите кол-во конечностей
                        <br>
                        <input type="radio" name="kon" value="Значение1">
                        3
              </label>
              <label class="textStyle">
                        <input type="radio" checked="checked" name="kon" value="Значение2">
                        4
              </label>
              <label class="textStyle">
                        <input type="radio" name="kon" value="Значение3">
                        2,5
              </label><br>
              <label class="textStyle">
                        <input type="radio" name="kon" value="Значение3">
                        6 (General Kenobi)
              </label><br>
              <label class="textStyle">
                        Выберите свои сверхспособности
                        <br>
                        <select name="sverhspos[]" multiple="multiple">
                                <option value="Значение3">Возможность напевать мелодию с одновременно закрытыми ртом и носом</option>
                                <option value="Значение3">Машина</option>
                                <option value="Значение1">Бессметрие</option>
                                <option value="Значение2">Прохождение сквозь стены</option>
                                <option value="Значение3">Левитация</option>
                                <option value="Значение3">Телепатия</option>
                                <option value="Значение3">Сверхразум</option>
                        </select>
              </label><br>
              <label class="textStyle">
                        Биография:
                        <br>
                        <textarea name="Biogra">Я такой-то такой-то, родился там-то там-то, умер где-то</textarea>
              </label><br>
              <label class="textStyle">
                        <input type="checkbox" name="soglasie"> С контрактом ознакомлен
              </label><br>
              <label class="textStyle">
                        <input type="checkbox" name="otkaz"> Претензий к автору сайта не имею
              </label><br>
              <input type="submit" value="Отправить">
    </form>
  </div>
  </div>

  
    <a id="end"></a>
		<footer id="footer_of_my_site">
			<b>Вы добрались до конца Internet</b>
    </footer>
    
  </body>  

</html>
